html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 640px;
	min-height: 669px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 44px 149px 8px 111px;
}

#u520
{
	z-index: 28;
	width: 600px;
	margin-left: 20px;
	position: relative;
}

#u431-7
{
	z-index: 2;
	width: 640px;
	min-height: 104px;
	font-size: 24px;
	text-align: justify;
	font-weight: bold;
	margin-top: 19px;
	position: relative;
}

#menuu432
{
	z-index: 9;
	width: 640px;
	margin-top: 40px;
	position: relative;
}

#u499
{
	width: 212px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u500
{
	width: 212px;
	background-color: #C4C4C4;
	padding-bottom: 17px;
	position: relative;
}

#u500:hover
{
	background-color: #999999;
	margin: 0px;
}

#u502-4
{
	width: 212px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u500:hover #u502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u500:active #u502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u506
{
	width: 212px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u507
{
	width: 212px;
	background-color: #C4C4C4;
	padding-bottom: 17px;
	position: relative;
}

#u510-4
{
	width: 212px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u507:hover #u510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u507:active #u510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u513
{
	width: 212px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

#u514
{
	width: 212px;
	background-color: #C4C4C4;
	padding-bottom: 17px;
	position: relative;
}

#u507.MuseMenuActive,#u514:hover
{
	background-color: #999999;
	margin: 0px;
}

#u500:active,#u514:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u517-4
{
	width: 212px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u514:hover #u517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u514:active #u517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u500.MuseMenuActive #u502-4,#u507.MuseMenuActive #u510-4,#u514.MuseMenuActive #u517-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

body
{
	padding-top: 145px;
	padding-bottom: 200px;
}

#page .verticalspacer
{
	clear: both;
}

